<template>
  <div class="backend-account-staff">
      <section class="content-header">
        <h1>
          บัญชีผู้ใช้
          <small>กลุ่ม Staff</small>
        </h1>
      </section>

      <!-- Main content -->
      <section class="content">



        <div class="box box-solid box-primary">
          <div class="box-header with-border">
            <h3 class="box-title">กล่องควบคุม</h3>
          </div>
          <div class="box-body">
            <a href="http://itcamp.in.th/13/backend/account/staff/create" class="btn btn-success">
              <i class="fa fa-plus-circle" aria-hidden="true"></i> เพิ่มบัญชีผู้ใช้ใหม่สำหรับ Staff</a>
          </div>
        </div>

        <div class="box box-default">
          <div class="box-body">
            <table class="table table-bordered">
              <thead>
                <tr>
                  <th width="50">ID</th>
                  <th>Username</th>
                  <th>Name</th>
                  <th>ฝ่าย</th>
                  <th>ตำแหน่ง</th>
                  <th>แก้ไข</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>1</td>
                  <td>admin</td>
                  <td>The_Super_Admin</td>
                  <td>เว็บไซต์</td>
                  <td>Head</td>
                  <td></td>
                </tr>
                <tr>
                  <td>2</td>
                  <td>tester</td>
                  <td>Tester</td>
                  <td>ค่ายแอพ</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/2/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>3</td>
                  <td>camp_head</td>
                  <td>ประธานค่าย (รีฟ)</td>
                  <td>ประธานค่าย</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/3/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>4</td>
                  <td>camp_subhead</td>
                  <td>รองประธานค่าย (กร)</td>
                  <td>รองประธานค่าย</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/4/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>5</td>
                  <td>web_pr</td>
                  <td>Web &amp; PR (มน)</td>
                  <td>เว็บไซต์</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/5/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>6</td>
                  <td>meranote</td>
                  <td>ผู้ช่วยวิชาการ (มีราโน้ต)</td>
                  <td>วิชาการ</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/6/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>7</td>
                  <td>registra</td>
                  <td>registra</td>
                  <td>ทะเบียน</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/7/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>8</td>
                  <td>datascience60itcamp13</td>
                  <td>เฮดค่ายดาต้าไซน์(ไอซ์)</td>
                  <td>ค่ายดาต้าไซน์</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/8/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>9</td>
                  <td>thitikorn</td>
                  <td>ผู้ช่วยเฮดค่ายดาต้าไซน์(กันต์)</td>
                  <td>ค่ายดาต้าไซน์</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/9/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>10</td>
                  <td>networkton</td>
                  <td>เฮดค่ายเน็ตเวิร์ค (บัว)</td>
                  <td>ค่ายเน็ตเวิร์ค</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/10/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>11</td>
                  <td>gamepersky</td>
                  <td>เฮดค่ายเกม (เบนซ์)</td>
                  <td>ค่ายเกม</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/11/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>12</td>
                  <td>appvira</td>
                  <td>เฮดค่ายแอพ</td>
                  <td>ค่ายแอพ</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/12/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>13</td>
                  <td>appvira2</td>
                  <td>ผู้ช่วยตรวจค่ายแอพ</td>
                  <td>ค่ายแอพ</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/13/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>14</td>
                  <td>appvira3</td>
                  <td>ผู้ช่วยตรวจค่ายแอพ</td>
                  <td>ค่ายแอพ</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/14/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>15</td>
                  <td>gamepersky2</td>
                  <td>ผู้ช่วยตรวจค่ายเกม</td>
                  <td>ค่ายเกม</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/15/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>16</td>
                  <td>gamepersky3</td>
                  <td>ผู้ช่วยตรวจค่ายเกม</td>
                  <td>ค่ายเกม</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/16/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>17</td>
                  <td>natcha</td>
                  <td>เฮดทะเบียน (แนน)</td>
                  <td>ทะเบียน</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/17/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>20</td>
                  <td>nuttawat</td>
                  <td>เฮดสันทนาการ (แบงค์)</td>
                  <td>สันทนาการ</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/20/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>21</td>
                  <td>piyachanin</td>
                  <td>ผู้ช่วยตรวจสันทนาการ</td>
                  <td>สันทนาการ</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/21/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>22</td>
                  <td>namfonieie</td>
                  <td>ผู้ช่วยตรวจสันทนาการ</td>
                  <td>สันทนาการ</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/22/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>23</td>
                  <td>networkOAT</td>
                  <td>ผู้ช่วยตรวจค่ายเน็ตเวิร์ค</td>
                  <td>ค่ายเน็ตเวิร์ค</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/23/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>24</td>
                  <td>networkstaff</td>
                  <td>ผู้ช่วยตรวจค่ายเน็ตเวิร์ค</td>
                  <td>ค่ายเน็ตเวิร์ค</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/24/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>25</td>
                  <td>datascistaff</td>
                  <td>ผู้ช่วยตรวจค่ายดาต้า</td>
                  <td>ค่ายดาต้าไซน์</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/25/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>26</td>
                  <td>IoTSecure</td>
                  <td>เฮดค่ายไอโอที (โบ๊ท)</td>
                  <td>ค่ายไอโอที</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/26/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>27</td>
                  <td>IoTSecureL</td>
                  <td>ผู้ช่วยตรวจค่ายไอโอที</td>
                  <td>ค่ายไอโอที</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/27/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>28</td>
                  <td>IoTSecureS</td>
                  <td>ผู้ช่วยตรวจค่ายไอโอที</td>
                  <td>ค่ายไอโอที</td>
                  <td>Staff</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/28/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>251</td>
                  <td>teamweb</td>
                  <td>team_web</td>
                  <td>เว็บไซต์</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/251/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
                <tr>
                  <td>252</td>
                  <td>camp14</td>
                  <td>camp14</td>
                  <td>เว็บไซต์</td>
                  <td>Head</td>
                  <td>
                    <a href="http://itcamp.in.th/13/backend/account/staff/252/update" class="btn btn-info btn-sm">
                      <i class="fa fa-wrench" aria-hidden="true"></i> แก้ไข</a>
                  </td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>

      </section>
  </div>
</template>

<script>
export default {
  name: 'Backend_Account_Staff'
};
</script>

<style>

</style>
